* {margin: 0; padding: 0;}

BODY {
    color: #000000;
    
	margin-right: auto; 
	margin-left: auto; 
	background-color: #C6CBC7;
	font-family: Verdana; /* font-family: Book Antiqua;*/
	width: 850px; /* width: 850px; */
	background-image: url("background.jpg");/*dodane*/
	background-repeat: repeat;/*dodane*/
	
	}
	
#glowna{
	   
	    position: absolute; /*position: relative;*/
		top: 50px;
		text-align: right;
		/*margin-bottom: 100px;*/
		padding: 0;
		/*border: 10px white solid;*/
		width: 830px;
	    
		background-color:  #f9f09d;/*background-color: #E6E6E6;*/
 		overflow: visible;/*overflow: hidden;*/
 		/*box-shadow: 0px 0px 10px 5px grey; dodane*/
 		box-shadow: 0px 0px 5px 5px rgba(181, 181, 181, 0.5);/*dodane*/
 		
}	 
		
#banner{
		position: relative;/*position: relative;*/
		top: 0px; /*top:0;*/
		left: 0;
		z-index:100;
		height: 197px;/*height: 197px;*/
		width: 830px;
	
		border: 0px solid white;
        overflow: visible;/*dodane*/
        
}

#cart{
	  background-image:url("design/cart_bg.png"); /*background-color: #696E68;*/
	  color: white; /* color: #E6E6E6;*/
	  position: absolute;
	  z-index:101;
	  width: 300px;/*width: 250px;potem 245*/
	  height: 31px;
	  right: -7px;
	  bottom:-20px;/*dodane*/
	  padding: 5px 0 0 0;
	  text-align: center;
	  font-family: Verdana;
	  font-size: 14.5px;
	  background-size: 300px 100%;/*dodane*/
	  background-repeat: no-repeat;/*dodane*/
	  font-weight: 550;/*dodane*/
}
	
#cart a:link{
  color: white; /* color: #E6E6E6;*/
  text-decoration: none;
}
#cart a:hover {
 color: white; /* color: #E6E6E6;*/
  text-decoration: none; 
}
#cart a:visited{
 color: white; /* color: #E6E6E6;*/
 text-decoration: none;
}

	
#copyr{
	  color: #790000;/* color: #696E68;*/
	  position: absolute;
	  right: 0px;
	  bottom: 0px;
	  padding: 3px 5px 5px 0;
	  text-align:right;
	  font-family: Verdana;
	  font-size: 12.5px;

}


#okno{
	  position: relative;/*position: relative;*/
	  text-align: justify;
	  left: 0px;
	  padding: 30px 20px 30px 20px;
	  margin: 0;
	  width: 523px;
	  height: auto;
	  border: 0px solid black;
	  background-color: #f9f09d;/* background-color: #E6E6E6;*/
	  font-family: Verdana;/*font-family: Verdana, sans serif;*/
	  font-style: italic;
	  font-weight: 500;
	  font-size: 12.5px; 
	  color: #790000;/*color: #686E68;*/
	  line-height: 1.4em;
	    float: right;
	    /*overflow: hidden;/*dodane*/
	    /*margin-bottom: 197px;dodane*/
	    
	    
}
	
a:link{
  	  color: #ED1C24;/*color: #383F38;*/
	  text-decoration: none;
}

a:visited{
	  color: #ED1C24;/*color: #848984;*/
	  text-decoration: none;
}

a:hover{
	  color: #228B22;/*color: #316229;*/
	  text-decoration: underline;/*text-decoration: none;*/
}


#menu_tapeta{
	  position: relative;
	  left: 0px;
	  color: white;
	  width: 267px;
	  background-color: white;/*dodane*/
	  /*background: url(menu.jpg);*/
	  float: left;
	  z-index: 10; /*z-index: 10;*/
	  height: 100%;
	 
	  
}

#menu{
	  position: relative;/*position: relative;*/
	  left: 0px;
	  background-color: white;
	  width: 267px;
	  /*background: url(menu.jpg);*/
	  float: left;
	  z-index: 5; /*z-index: 100;*/
	  padding-bottom: 50px;
	  height: 100%; /*dodane*/
	  z-index: 4;/*dodane*/
	  
}

ul#menu2{
  font-family: Verdana;/*font-family: Book Antiqua, Garamond, serif;*/
  /*font-weight: 700;*/
  font-size: 18px;/*font-size: 17px;*/
  width: 100%;/*width: auto;*/
  margin: 0;
  padding: 0 0 0 0; /*padding: 0 0 0 5%;*/
  color: #790000;/* color: #383F38;*/
  text-align: left;
  list-style-type: none;
 
  
}

ul#menu2 li a:link, ul#menu2 li a:visited{
	  text-decoration: none;
	  display: block;
	  width: 100%;
	  padding: 10px 0px;/*padding: 10px;*/
	  border-top: 0px solid #72943F;
	  height: 55px;/*height: 85px;*/
}
ul#menu2 li a:visited{
	  color: #790000;/*color: #2B4C2B;*/
}
ul#menu2 li a:link{
  	 color: #790000;/* color: #383F38;*/
}	
ul#menu2 li a:hover{
	  color: darkred;
	  background-color: #fcf7c9; /*dodane*/
	  height: 55px;/*dodane*/
	  text-decoration: underline;/*dodane*/
	 
}	
	
ul#menu2_c {
	list-style-type: disc;
	text-decoration: none;
    font-family: Verdana;/*font-family: Book Antiqua, Garamond, serif;*/
	font-size: 15px;
  	margin:0;
  	padding: 0 0 0 40%;/*padding: 0 0 0px 40%;*/
	text-align: left;
	
}
ul#menu2_c li a:link, ul#menu2_c li a:visited{
	  text-decoration: none;
	  list-style: square;
	  width: 100%;
	  padding: 0px 0 0 0;
	  border-top: 0px solid #72943F;
	   height:25px;
}
ul#menu2_c li a:link{
  	  color: #790000;/* color: #383F38;*/
}
ul#menu2_c li a:visited{
	  color: #790000;/*color: #2B4C2B;*/
}
ul#menu2_c li a:hover{
	  color: darkred;
	  text-decoration: underline;/*dodane*/
	  
}	
	
#account{
position: absolute; 
left: 355px;
top: 60px
}

#obrazek_lewy{
 float: right;
 position: relative;
}


table{
  font-family: 'Trebuchet MS', 'small fonts', serif;
  font-weight: 500;
  font-size: 12px; 
  font-style: normal;

  color: #E6E6E6;/*color: #E6E6E6;*/
  border-collapse: collapse;
}
table tr{
 }
table td{
 border: 4px solid #f9f09d;/*border: 4px solid #E6E6E6;*/
 background-color: #717171; /*background-color: #686E68;*/
  padding: 1px 1px 1px 1px;
}


a.link_na_ciemym:link{
  	  color: #A6A4A4;
	  text-decoration: none;
}

a.link_na_ciemym:visited{
	  color: #E6E4E4;
	  text-decoration: none;
}

a.link_na_ciemym:hover{
	  color: #316229;
	  text-decoration: none;
}
a.link_nc1:link{
  	  color: white;
	  text-decoration: none;
}

a.link_nc1:visited{
	  color: white;
	  text-decoration: none;
}

a.link_nc1:hover{
	  color: white;
	  text-decoration: underline;/*text-decoration: none;*/
}
a.link_czysty:link{
  	  color: black;
	  text-decoration: none;
}

a.link_czysty:visited{
	  color: black;
	  text-decoration: none;
}

a.link_czysty:hover{
	  color: black;
	  text-decoration: none;
}
a.link_u:link{
  	  color: #ED1C24;/*color: #686E68;*/
	  text-decoration: none;
}

a.link_u:visited{
	  color: #ED1C24;/*color: #686E68;*/
	  text-decoration: none;
}

a.link_u:hover{
	  color: #ED1C24;/*color: #686E68;*/
	  text-decoration: underline;/*text-decoration: none;*/
}



font.czerw{
 color: #6D3435;
}
font.gree{
 color: #326C32;
}

table td.przez{
background-color: #E6E6E6;
 color: #686E68;
}

table td.hh1{
color: #f51c45;
}

table.przez td{
background-color: #f9f09d;/*background-color: #E6E6E6;*/
 color: #686E68;
}

table#zap td{
 background-color: #CACACA;
 color: #686E68;
}

#przezroczysta td{
 background-color: #f9f09d;/*background-color: #E6E6E6;*/
 color: #686E68;
}



.zdjecie{
background-color: #717171;/*background-color: #686E68;*/
margin: 10px 10px 10px 0;
padding: 5px 5px 5px 5px;/* padding: 8px 8px 12px 8px;*/
text-align:center;
float: left;
}

.opis_z{
color: #717171;/*color: #E6E6E6;*/
/*padding: 5px 0 0 0;*/
margin: 0;
text-align: center;
font-family: verdana;/*font-family: MonotypeCoursiva, Pristina, Book Antiqua, verdana, serif;*/
font-size: 17px;

}

.kursywa{
	color: #790000;/*color: #686E68;*/
	font-family: verdana;/*font-family: MonotypeCoursiva, Pristina, Book Antiqua, verdana, serif;*/
	font-size: 20px;
}

.czysc{
  clear: both;
}

.ciemny{
  background-color: #717171;/*background-color: #686E68;*/
 color: #E6E6E6;
 padding: 3px
}

#pieczec{
position: absolute
}
/* --------------------- */	
h1	{
	color: #790000;/*color: #686E68;*/
	font-family: verdana, serif;
	font: italic;
	font-size: 16.5px;
	line-height: 3em;
    letter-spacing: 0.15em;
	font-weight: 600;
	}
	
h2	{
	color: #790000;/*color: #686E68;*/
	font-family: verdana, serif;/*font-family: MonotypeCoursiva, Pristina, Book Antiqua, verdana, serif;*/
	font-size: 17px;
	line-height: 2em;/*line-height: 3em;*/
    letter-spacing: 0.1em;/*letter-spacing: 0.2em;*/
	}

h3	{
	color: #790000;/*color: #686E68;*/
	font-family: verdana, serif;/*font-family: verdana, Book Antiqua, serif;*/
	font-size: 13.5px;
	line-height: 3em;
    letter-spacing: 0.1em;
	}
h4	{
	color: #ffffff;
	}
h5	{
	color: #000000;
	}
	
h5 a:link,h2 a:link{
	   color: black;
}

h5 a:hover, h2 a:hover {
 color:black;
 
}

h2 a:visited, h5 a:visited{
 color: darkred;
}
	
p {

}

span{
 color: darkred;
 font-size: 2em;
}
	  		 

		 





#zalogowany{
	  color: #B9B9B9;
	  position: absolute;
	  top: 200px;
	  left: 10px;
	  font-family: 'times new roman';
	  font-size:smaller;
}

#zalogowany  a:link, #zalogowany a:visited{
 color: white;
}

#zalogowany  a:hover{
 color: red;
}



#koszyk_l a:link, #koszyk_l a:visited{
 color:#FFFEAD;
}


#gw{
color: 'green';
font-size: smaller;
float: left;
position: relative;
}

#tekst_o{
margin-left: 0px;
margin-right: 0px;
padding: 0px;
width: auto;
height: auto;

}




#okno2{
	  position: relative;
	
	  margin-right:25px;
	  margin-left: 225px;
	  padding-top:40px;
	  width: auto;
	  height: auto;
	  
}


#towar{
	   position: relative;
	   margin-top: 10px;
	   margin-right: 30px;
	   width: auto;

	   clear: left;
}

#opis{
	  position: relative;
	 
	
}

#flaga{
 width="19";
 height="37";
 border="0";
 margin-left:10px;
 float: left;
}


#obrazek_prawy{

float: left;
margin: 0px;
 margin-right: 15px;
 padding:0;
 z-index:17;
  position: relative;
}

#obrazek_prawy2{
 float: left;
 margin-right: 0px;
 	z-index:17; 
}



#ramka_obrazek{
 PADDING-left:0px;
 border: ridge;
 margin: 0px;
 z-index:20;
}

#prawy{

color: darkred;
font-weight: bold;

}

#prawy_abs{
 position: absolute;
 margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	  border: 1px solid #ffffff;
}

#obr{
 margin: 5px;
 WIDTH="313";
  border: 1px solid #ffffff;
 float: left;
 position: relative;
}

#maly{
 font-size: smaller;
}


#wyroznienie{
	color: blue;
}

#klient{
width: 350px;

}

#tab_zaplecze{
position: absolute;
left: 360px;
top: 30px;
width: 200px;
}

#ref{
 background-color: #F3F3F3;
 border: 0px solid #ffffff;
 margin: 20px 30px 10px 0;

   font-size: 11.5px; 
}

#ns{
  	 position: relative;
	  left: 0px;
	  top: 0px;
	  width: 150px;
	  padding: 0px;
	  margin: 0px;
	  border: 0px;
	  z-index: 111;
}

#news{
  border: 0px solid black;
   padding: 0px;
   margin: 0px;
   background-color: red; 
}

#news td {
   border: 0px solid black;
   padding: 1px 1px 1px 1px;
   margin: 1px;
   color: red;
}

.h1s{
  font-family: verdana,serif;
  font-size: 16.5px;
  font-weight: 600;
  letter-spacing: 0.15em;
  line-height: 3em;
}
/*
.h1s a{
  color: #848984;
}
*/
/*	-------------------  */
table.moje_style_tab {
  font-family: 'Trebuchet MS', 'small fonts', serif;
  font-weight: 500;
  font-size: 12px; 
  font-style: normal;

  color: #686E68;
  border-collapse: collapse;
}
table.moje_style_tab tr{
 }
table.moje_style_tab td{
 border: none;
 background-color: #E6E6E6;;
  padding: 1px 1px 1px 1px;
}
table.moje_style_tab_border {
  font-family: 'Trebuchet MS', 'small fonts', serif;
  font-weight: 500;
  font-size: 12px; 
  font-style: normal;

  color: #686E68;
  border-collapse: collapse;
}
table.moje_style_tab_border tr{
 }
table.moje_style_tab_border td{
 border: 1px solid #A4A5A4;
 background-color: #E6E6E6;;
  padding: 1px 1px 1px 1px;
}
/*----- nowe*/
#aktywne_menu {
	position: absolute;
	background-image: url("design/menu_item_active_bg.png");/*dodane*/
	top:-11px;
	left:-277px;
	width: 278px;
	height:85px;
	z-index: -1;
	background-repeat:no-repeat;
}
#menu_kontener {
	position:relative;
	width: 1px;
	height: 1px;
	display:inline;
	left: 0px;
	float:right;
}
.odstep_menu {
	position:relative;
	float:left;
	width:1px;
	height:55px;
}
#opakowanie_przycisku{
	position:fixed;
	width:100%;
	height:1px;
	bottom:0px;
	left:0px;
	z-index:30;
}
#opakowanie_mniejsze_przycisku{
	position:relative;
	width:830px;
	margin-right: auto; 
	margin-left: auto; 
}
#przycisk_gora{
	position:absolute;
	right:-80px;
	bottom:10px;
}
#kosz_opak{
	position: relative;
	right:0px;
	top:0px;
	width:1px;
	height:1px;
	float:right;
	
}
#ikonki{
	position:absolute;
	top:-30px;
	left:15px;
	z-index:101;
}
#kontakt_opak{
	width:100%;
	position:relative;
	height:250px;
	float:left;
	top:40px;
}
#kontakt{
	position: absolute;
	width: 280px;
	height:200px;
	right:-2px;
	background-image:url("design/contact_bg.png");
	background-repeat:no-repeat;
}
#kontakcik{
	position:relative;
	height:100%;
	width:260px;
	padding: 5px 20px 0px 30px;
	font-family: verdana;
	font-size:14px;
	line-height:46px;
}
.opakowanie_prom{
	position:relative;
	width:1px;
	height:1px;
	float:left;
}
.ikona_prom{
	position:absolute;
	left:-20px;
	top:-23px;
}
/*
table#zap {
 position:relative;
 width: 100%;
 padding: 0;
 
}
table#zap td{
 font-size:9px;
}*/